.proccessingGif {
    background: rgba(0, 0, 0, 0) url("../images/processing.gif") no-repeat scroll 0 0;
    color: #333;
    display: block;
    height: 64px;
    left: 45%;
    position: fixed;
    top: 25%;
    width: 64px;
    z-index: 1002;
}
.bgCover {
    background: rgb(0, 0, 0) none repeat scroll 0 0;
    display: none;
    height: 100%;
    opacity: 0.6;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 15;
	left: 0;
}
.statusInProgress{
	display: none;
}.statusUnverified{
	display: none;
}